<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{title}}</title>
</head>
<body>
<form action="{{ url_for('signup') }}" method="POST" id="registrationform">
    <h1>Register</h1>
    <fieldset>
        <legend><span class="section"></span>Your Basic Info</legend><br/>
        <label class="" for="name">Display Name:</label>
        <input type="text" name="name" value="" id="name" required />
    <br/>
        <label class="" for="email">Email:</label>
        <input type="email" name="email" value="" id="email" required />
    <br/>
        <label for="password">password:</label>
        <input type="password" name="password" value="" id="password" required /> <br/>
        <input type="radio" id="male" name="gender" value="male">
        <label for="male">Male</label><br>
        <input type="radio" id="female" name="gender" value="female">
        <label for="female">Female</label><br>
        <input type="radio" id="other" name="gender" value="other">
        <label for="other">Other</label>
    </fieldset>
    <br/>

    <button type="submit">Register</button>
  </form>
</body>
</html>